#horzMenu {
    background:         url('/images/design/blue_header_bg.png') repeat-x top left;
    margin:             0px;
    height:             82px;
}

#horzContent {
    margin-left:        5px;
    margin-top:         5px;
}

#jsHorMenuID {
    background-color:   #EFEFEF;
    border-bottom:      1px solid #CCCCCC;
}

#jsVerMenuID {
    margin-left:        -9px;
}
